@import url("https://fonts.googleapis.com/css2?family=Saira+Extra+Condensed:wght@100;300;400;600&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Saira Extra Condensed', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  overflow: hidden;
}

.ui-loader {
  display: none !important;
}

.animation {
  width: 100vw !important;
  height: 100vh !important;
  position: relative;
}
.animation canvas {
  width: 100vw !important;
  height: 100vh !important;
}
.animation #dom_overlay_container {
  width: 100vw !important;
  height: 100vh !important;
}

.contenedor {
  width: 100vw;
  height: 100vh;
  top: 0;
  display: flex;
  position: absolute;
  align-items: center;
  justify-content: center;
}
.contenedor .bienvenida {
  max-width: 320px;
  width: 100;
  margin: 0 auto;
  display: block;
}
.contenedor .bienvenida .logo {
  width: 100%;
  display: block;
  margin-bottom: 15px;
}
.contenedor .bienvenida .logo img {
  width: 315px;
}
.contenedor .bienvenida .start_button {
  width: 100%;
  display: block;
}
.contenedor .bienvenida .start_button p {
  background-image: linear-gradient(#FEB902, #FEA702);
  padding: 11px 0px;
  width: auto;
  color: #000;
  font-weight: bold;
  letter-spacing: 1px;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 16px;
  width: 120px;
  margin: 0 auto;
  text-align: center;
}
.contenedor .acceso {
  display: none;
  max-width: 260px;
  width: 100%;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 26px;
  border-radius: 6px;
}
.contenedor .acceso .a_logo {
  width: 100%;
  display: block;
  margin-bottom: 1px;
}
.contenedor .acceso .a_logo img {
  width: 100%;
}
.contenedor .acceso form {
  width: 100%;
  display: block;
}
.contenedor .acceso form input {
  width: 100%;
  display: block;
  height: 42px;
  font-size: 16px;
  padding: 11px 35px;
  border: none;
  background-color: rgba(255, 255, 255, 0.6);
  background-image: url("../images/icons/usuario.svg");
  background-position: 12px center;
  background-repeat: no-repeat;
}
.contenedor .acceso form input:focus {
  outline: none;
}
.contenedor .acceso form button {
  width: 100%;
  background-image: linear-gradient(#FEB902, #FEA702);
  font-weight: bold;
  color: #000;
  border: none;
  font-size: 16px;
  padding: 12px;
  margin-top: 18px;
  text-transform: uppercase;
  text-align: center;
}
.contenedor .acceso form button:focus {
  outline: none;
}

.cambiar {
  width: 100vw;
  height: 100vh;
  display: none;
  position: absolute;
  top: 0;
  z-index: 999;
  justify-content: center;
  align-items: center;
  background-color: #000;
}
.cambiar .textos {
  width: 100%;
  display: block;
  max-width: 80%;
  margin: 0 auto;
  text-align: center;
}
.cambiar .textos h2 {
  font-size: 22px;
  color: #fff;
  letter-spacing: 1px;
  font-weight: bold;
  margin-top: 20px;
}
